Subject: Ticket Assigned - Status of refund request Order #9627125864
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 15:44:36 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Status of refund request Order #9627125864 Dear support,

I have followed up several times with the call center regarding my return requests
Please update me about the status about
Order #9627125864
I have did return request for the attached 2 items whereby you cancelled the return request from your side while I have been already submitted the items to aramex.
If it is already refunded please provide the details.

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132689